Bug 854108 - [abrt] binutils-2.22.52.0.1-10.fc17: OP_VEX: Process /usr/bin/objdump was killed by signal 6 (SIGABRT)
[abrt] binutils-2.22.52.0.1-10.fc17: OP_VEX: Process /usr/bin/objdump was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Clifton
Fedora Extras Quality Assurance
abrt_hash:d76cf81b91ac7d74d8d9dd0175a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 23:44 EDT by fedoraxx.bugzilla.redhat
Modified: 2013-08-01 14:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:46:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.48 KB, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: environ (3.19 KB, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: backtrace (8.97 KB, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: smolt_data (3.32 KB, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: maps (3.04 KB, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: dso_list (606 bytes, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: var_log_messages (146 bytes, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: open_fds (193 bytes, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: build_ids (287 bytes, text/plain)
2012-09-03 23:44 EDT, fedoraxx.bugzilla.redhat
no flags Details

  None (edit)
Description fedoraxx.bugzilla.redhat 2012-09-03 23:44:07 EDT
Description of problem:


Version-Release number of selected component:
binutils-2.22.52.0.1-10.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        objdump -D /usr/lib64/flash-plugin/libflashplayer.so -M intel
crash_function: OP_VEX
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 OP_VEX at i386-dis.c
: #4 print_insn at i386-dis.c
: #5 disassemble_bytes at ./objdump.c
: #6 disassemble_section at ./objdump.c
: #7 bfd_map_over_sections at section.c
: #8 disassemble_data at ./objdump.c
: #9 dump_bfd at ./objdump.c
: #10 display_object_bfd at ./objdump.c
: #11 display_any_bfd at ./objdump.c
: #12 display_file at ./objdump.c
Comment 1 fedoraxx.bugzilla.redhat 2012-09-03 23:44:10 EDT
Created attachment 609535 [details]
File: core_backtrace
Comment 2 fedoraxx.bugzilla.redhat 2012-09-03 23:44:12 EDT
Created attachment 609536 [details]
File: environ
Comment 3 fedoraxx.bugzilla.redhat 2012-09-03 23:44:14 EDT
Created attachment 609537 [details]
File: backtrace
Comment 4 fedoraxx.bugzilla.redhat 2012-09-03 23:44:15 EDT
Created attachment 609538 [details]
File: limits
Comment 5 fedoraxx.bugzilla.redhat 2012-09-03 23:44:18 EDT
Created attachment 609539 [details]
File: cgroup
Comment 6 fedoraxx.bugzilla.redhat 2012-09-03 23:44:19 EDT
Created attachment 609540 [details]
File: smolt_data
Comment 7 fedoraxx.bugzilla.redhat 2012-09-03 23:44:21 EDT
Created attachment 609541 [details]
File: maps
Comment 8 fedoraxx.bugzilla.redhat 2012-09-03 23:44:23 EDT
Created attachment 609542 [details]
File: dso_list
Comment 9 fedoraxx.bugzilla.redhat 2012-09-03 23:44:25 EDT
Created attachment 609543 [details]
File: var_log_messages
Comment 10 fedoraxx.bugzilla.redhat 2012-09-03 23:44:27 EDT
Created attachment 609544 [details]
File: open_fds
Comment 11 fedoraxx.bugzilla.redhat 2012-09-03 23:44:29 EDT
Created attachment 609545 [details]
File: build_ids
Comment 12 Nick Clifton 2012-09-04 12:27:07 EDT
This bug has been reported in the FSF binutils bugzilla system as PR 14355:

http://sourceware.org/bugzilla/show_bug.cgi?id=14355

The new binutils-2.22.52.0.1-13.fc17 contains the patch from that PR.
Comment 13 Fedora End Of Life 2013-07-04 03:03:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 14:46:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.